chill_calendar:
    There are count ignored calendars by date filter: >-
        {nbIgnored, plural,
            =0 {Il n'y a aucun rendez-vous ignoré par le filtre de date.}
            one {Il y a un rendez-vous ignoré par le filtre de date. Modifiez le filtre de date pour le voir apparaitre.}
            few {# rendez-vous sont ignorés par le filtre de date. Modifiez le filtre de date pour les voir apparaitre.}
            other {# rendez-vous sont ignorés par le filtre de date. Modifiez le filtre de date pour les voir apparaitre.}
        }
invite:
    menu with counter: >-
            {nb, plural,
                =0 {Mes invitations}
                one {# invitation}
                few {# invitations}
                other {# invitations}
            }
